RubyGems Navigation menu

logstash-codec-protobuf 1.2.0

This gem is a logstash plugin required to be installed on top of the Logstash core pipeline using $LS_HOME/bin/plugin install gemname. This gem is not a stand-alone program

バージョン履歴:

  1. 1.2.5 - February 08, 2021 (32KB)
  2. 1.2.2 - July 11, 2019 (30.5KB)
  3. 1.2.1 - May 28, 2019 (24.5KB)
  4. 1.2.0 - May 28, 2019 (24KB)
  5. 1.1.0 - April 16, 2018 (21.5KB)
全てのバージョンを表示 (全13項目)

Runtime依存性 (3):

Development依存性 (1):

オーナー:

作者:

  • Inga Feick

SHA 256チェックサム:

fcc063c84d1690fa49d4d313f8d57c9f483a65192ff3baec0843d2c841b72540

累計ダウンロード数 2,514,825

現行バージョン 1,286

Gemfile:
= クリップボードにコピー コピー完了!

インストール:
=

ライセンス:

Apache License (2.0)

必要Rubyバージョン: >= 0

リンク集: